### Hierarchy

- ImageBitmapOptions

## Index

### Properties

- colorSpaceConversion
- imageOrientation
- premultiplyAlpha
- resizeHeight
- resizeQuality
- resizeWidth

## Properties

### Optional colorSpaceConversion

colorSpaceConversion: "none" | "default"

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9225

### Optional imageOrientation

imageOrientation: "none" | "flipY"

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9226

### Optional premultiplyAlpha

premultiplyAlpha: "none" | "premultiply" | "default"

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9227

### Optional resizeHeight

resizeHeight: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9228

### Optional resizeQuality

resizeQuality: "pixelated" | "low" | "medium" | "high"

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9229

### Optional resizeWidth

resizeWidth: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9230

Generated using TypeDoc